package com.gyee.frame.model.custom;

import java.util.Date;

public class WoBugEqVo {

    private String wfshortname;
    private String wfname;
    private String wtid;
    private Date prodtdepttime;
    private Date departuretime;
    private String reason;
    private String status;
    private String rid;
    private Date operationdate;
    private String ismain;
    private String repairedcomment;

    public String getRepairedcomment() {
        return repairedcomment;
    }

    public void setRepairedcomment(String repairedcomment) {
        this.repairedcomment = repairedcomment;
    }

    public String getWfshortname() {
        return wfshortname;
    }

    public void setWfshortname(String wfshortname) {
        this.wfshortname = wfshortname;
    }

    public String getWfname() {
        return wfname;
    }

    public void setWfname(String wfname) {
        this.wfname = wfname;
    }

    public String getWtid() {
        return wtid;
    }

    public void setWtid(String wtid) {
        this.wtid = wtid;
    }

    public Date getProdtdepttime() {
        return prodtdepttime;
    }

    public void setProdtdepttime(Date prodtdepttime) {
        this.prodtdepttime = prodtdepttime;
    }

    public Date getDeparturetime() {
        return departuretime;
    }

    public void setDeparturetime(Date departuretime) {
        this.departuretime = departuretime;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getRid() {
        return rid;
    }

    public void setRid(String rid) {
        this.rid = rid;
    }

    public Date getOperationdate() {
        return operationdate;
    }

    public void setOperationdate(Date operationdate) {
        this.operationdate = operationdate;
    }

    public String getIsmain() {
        return ismain;
    }

    public void setIsmain(String ismain) {
        this.ismain = ismain;
    }
}
